<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Deutéronome 25 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="DT.html">Bible de Jésus-Christ</a><a class="location" href="DT.html">Deutéronome 25</a><a class="prev" href="DT24.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT26.html">&gt;</a>
</div></div>
<div class="section chapter DT DT25 fra_bjc fra" dir="ltr" lang="fr" data-id="DT25" data-nextid="DT26" data-previd="DT24">
<div class="c">25</div>
<div class="p">
		<div class="s">Le juste justifié et le méchant condamné</div>
		<span class="v-num v-1">1&nbsp;</span><span id="DT25_1" class="v DT25_1" data-id="DT25_1">Quand il y aura un différend entre des hommes et qu'ils viendront en jugement afin qu'on les juge, on justifiera le juste, et on condamnera le méchant.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="DT25_2" class="v DT25_2" data-id="DT25_2">Si le méchant mérite d'être battu, le juge le fera jeter par terre et on le battra devant lui d'un nombre de coups proportionnel à sa culpabilité.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="DT25_3" class="v DT25_3" data-id="DT25_3">Il le fera battre de 40 coups<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, pas plus, de peur que si l'on continuait à le frapper avec plus de coups, ton frère ne soit méprisé à tes yeux.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="DT25_4" class="v DT25_4" data-id="DT25_4">Tu ne muselleras pas ton bœuf lorsqu'il foule le grain.</span>

		<div class="s">Torah sur la continuité de la postérité</div>
		<span class="v-num v-5">5&nbsp;</span><span id="DT25_5" class="v DT25_5" data-id="DT25_5">Quand des frères demeureront ensemble, et que l'un d'entre eux mourra sans fils, alors la femme du défunt ne se mariera pas dehors avec un homme qui est étranger. C'est son beau-frère qui ira vers elle, la prendra pour femme et il exercera envers elle son droit de beau-frère<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="DT25_6" class="v DT25_6" data-id="DT25_6">Et le premier-né qu'elle enfantera succédera au frère mort et portera son nom, afin que son nom ne soit pas effacé d'Israël.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="DT25_7" class="v DT25_7" data-id="DT25_7">Et s'il ne plaît pas à cet homme-là de prendre sa belle-sœur, alors sa belle-sœur montera à la porte vers les anciens<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, et dira : Mon beau-frère refuse de relever le nom de son frère en Israël, il ne veut pas exercer envers moi son droit de beau-frère.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="DT25_8" class="v DT25_8" data-id="DT25_8">Alors les anciens de la ville l'appelleront et lui parleront. S'il demeure ferme, en disant : Je ne désire pas la prendre,</span>

		<span class="v-num v-9">9&nbsp;</span><span id="DT25_9" class="v DT25_9" data-id="DT25_9">alors sa belle-sœur s'approchera de lui à la vue des anciens, lui ôtera sa sandale du pied et lui crachera au visage. Et prenant la parole, elle dira : Voilà ce qu'on fait à l'homme qui refuse de bâtir la maison de son frère.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="DT25_10" class="v DT25_10" data-id="DT25_10">Et son nom sera appelé en Israël La maison de celui à qui l'on a retiré la sandale.</span>

		<div class="s">L'abomination sévèrement et justement punie</div>
		<span class="v-num v-11">11&nbsp;</span><span id="DT25_11" class="v DT25_11" data-id="DT25_11">Quand des hommes se querelleront ensemble, un homme contre son frère, si la femme de l'un s'approche pour délivrer son mari de la main de celui qui le frappe, et qu'étendant sa main elle saisisse ses parties intimes,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="DT25_12" class="v DT25_12" data-id="DT25_12">tu lui couperas la main, et ton œil ne l'épargnera pas.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="DT25_13" class="v DT25_13" data-id="DT25_13">Tu n'auras pas dans ton sac deux poids différents, un grand et un petit.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="DT25_14" class="v DT25_14" data-id="DT25_14">Il n'y aura pas dans ta maison un épha grand et un épha petit<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="DT25_15" class="v DT25_15" data-id="DT25_15">Mais tu auras un poids exact et juste, tu auras un épha exact et juste, afin que tes jours se prolongent sur la terre que YHWH, ton Elohîm, te donne.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="DT25_16" class="v DT25_16" data-id="DT25_16">Car celui qui fait ces choses, celui qui commet une injustice, est en abomination à YHWH, ton Elohîm.</span>

		<div class="s">YHWH confirme le sort d'Amalek</div>
		<span class="v-num v-17">17&nbsp;</span><span id="DT25_17" class="v DT25_17" data-id="DT25_17">Souviens-toi de ce que t'a fait Amalek sur le chemin de votre sortie d'Égypte<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="DT25_18" class="v DT25_18" data-id="DT25_18">comment il est venu te rencontrer sur le chemin, et, sans aucune crainte d'Elohîm, attaqua par derrière ceux qui étaient fatigués, quand toi-même tu étais épuisé.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="DT25_19" class="v DT25_19" data-id="DT25_19">Quand YHWH, ton Elohîm, t'aura accordé du repos de tous tes ennemis qui t'entourent, dans le pays que YHWH, ton Elohîm, te donne en héritage afin que tu le possèdes, alors tu effaceras la mémoire d'Amalek de dessous les cieux : ne l'oublie pas.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">25:3</a><span class="text">2 Co. 11:24.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">25:5</a><span class="text">Lé. 25:25,48. Voir commentaire en Ru. 2:20.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">25:7</a><span class="text">Ru. 4:1-10.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">25:14</a><span class="text">Lé. 19:35-37.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">25:17</a><span class="text">Ex. 17:8.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="DT24.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT26.html">&gt;</a>
</div></div>
</body>
</html>